name: 迅捷 Swiftness
modifier:
  duration:
    name: 持续时间
    default-value: 4.0
  mana:
    name: 法力
    default-value: 0.0
  stamina:
    name: 耐力
    default-value: 0.0
  cooldown:
    name: 冷却时间
    default-value: 15.0
  amplifier:
    name: 放大倍率(放大效果)
    default-value: 1.0
  timer:
    name: 定时器(每多少tick释放该技能)
    default-value: 0.0
